# -----------------------------------------------------------------------
# Copyright (c) 2020 SAP SE or an SAP affiliate company. All rights reserved
# -----------------------------------------------------------------------

add.popup.button.label=Add
add.popup.addtotop.label=Add to top
cancel.popup.button.label=Cancel
edit.popup.button.label=Save
title.values=Values
delete.popup.title=Delete item(s)
delete.popup.message=Do you really want to delete selected item(s) ?
no.data=No data
title.no.value=No Value
save.button.label=Save
button.showmore=Show more
cancel.button.label=Cancel

button.label.edit=Edit selected item
button.label.add=Add new item
button.label.delete=Delete selected item
